<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
/*
mysqli(servidor, usuario, password, db);
*/

$hostname_cn = "localhost";
$database_cn = "pregrado_pregrado";
$username_cn = "pregrado_dbm";
$password_cn = "2PN2QDmP6ZsHrcue";

$cn = new mysqli($hostname_cn, $username_cn, $password_cn);

?>
 
